package com.yonge.cooleshow.admin.dto;

import com.yonge.cooleshow.mbg.model.SmsFlashPromotionSession;
import io.swagger.annotations.ApiModelProperty;


/**
 * 包含商品数量的场次信息
 * Created by macro on 2018/11/19.
 */
public class SmsFlashPromotionSessionDetail extends SmsFlashPromotionSession {

    @ApiModelProperty("商品数量")
    private Long productCount;

    public Long getProductCount() {
        return productCount;
    }

    public void setProductCount(Long productCount) {
        this.productCount = productCount;
    }
}
